Subject: Feminism and Sex. (was Re: [talk]~{PT0.#,;iRv<09&@{VwRe~}

From: Muguang Wu-1 <[email-masked]>
Date: Fri, 11 Feb 1994 21:09:51 GMT

I apoloze for not writing in Chinese today.

m.g.

Regarding Feminism
__________________

	What is faminism anyway? I am not against feminism in general,but some of the
"fenimists" are really a small number of academic elites who have shuned
sloving the real problems that prenventing a lot of women, especially those
who are living in poverty, from having the political and economic rights
granted men. Do something real such as providing literacy education,
child-care job skill training. Or better yet give half of your
sociology/political-science-ivory-tower-provided salaries to the
above-mentioned causes. Unless some of these "feminists" can do this kind
of things, I'd rather deem them as intellectually, physically and sexually
unattractive pepole who probalblly cannot make a straight meal, let alone
do literacy education, child-care, job kill training. 
	Another point, feminits should realize that their cause will be a
failure if they don't have substantial number of men as their allies in
their fight against this world of "Male Domination".

Regarding Sex for Sex's Sake:
____________________________
	There is no such a thing as sex for sex's sake. Sexual
realtionship always, always, involves some sort of emotional aspects of
the parties involved such as companionship, or at least human touch.
Otherwise, why don't you just use a vibrator? It's a lot safer, cheaper
considering the risks of all sorts when sexaully involved with a person! 

On Thu, 10 Feb 1994 [email-masked] wrote:

> In article <ti6yl.760820043@tuhhco> ti6yl@tuhhco (Yi Liao) writes:
> >
> >
> >其实，中国人的婚姻观念从来就没有摆脱过功利主义。
> >毛时代商品经济的确是一个禁区。但其主张的自由恋爱
> 
> 
> 同意。但毛时代确有一点不同，即女人的肉体不再是被追求的通货，而男女
> 在追求那个时代的功利－－出身、高官等中大致平等。在传统伦理和商品大
> 潮中，永远是妇女的肉体，而不是男人的肉体被对象化、商品化。����������峻�至于文中的性解放呼吁，为了性而性，为了爱而爱，
> >跟马克思的共产主义幻想一样的美好。可以，谁说不行
> >--
> >阿　　毅  
> >
> 
> 性解放并不是只能在无托邦中。看张乘志的北方的河。
> 资本主义常把并不应当商品化的领域也商品化，如人的
> 情感世界，体育，宗教等。包括性交。
> 比如说你喜爱围棋。那么一个为了喜爱而喜爱的世界是可能的
> 一个为了性交而性交的世界是同样可能的，也无比美好。
> -- 
>     潇潇，女权主义者